/*
    Author     : Logan Hendra
    Description:
       Holds permanent styles for flightdec admin and general feature rule sets

/* General Reset Rules */

table{ 	border-collapse:collapse; border-spacing:0; }

html { overflow-y: scroll; }

.button { border:1px solid #003C74; background-color:#F6F6F2; padding:5px; cursor:pointer; color:#000; }
.button:hover { border:1px solid #F90; }

hr { clear:both; visibility:hidden; } .clear { clear:both;	}

a[href$='.pdf'] { padding:0 40px 0 0; background:transparent url('/images/pdf.gif') no-repeat center right; }
a[href$='.doc'] { padding:0 25px 0 0; background:transparent url('/images/icon-doc.jpg') no-repeat center right; }
a[href$='.xls'] { padding:0 25px 0 0; background:transparent url('/images/excel.jpg') no-repeat center right; }


/* Layout */
#fd_logo { position:fixed; bottom:10px; right:0px; z-index:100; height:120px;  }
#fd_text { position:fixed; bottom:10px; right:0px; z-index:100; height:20px; padding-top:100px; }
#fd_text p { background-color: #fff; padding:10px;}

#add_page {  position:relative; z-index:99; }
#page_edit {  background-color:#94B3AC; position:absolute; margin-left:480px; }
#page_edit a { font-size:1.2em; border:1px solid #C4C4C4; padding: 2px 5px; display:block; }

.float-left { float:left; }
.float-right { float:right; }

.page_changer { margin:10px 0px; }

.archive { margin:20px 0px; }
.archive_result { margin:20px 0px; }
.date-post { margin-top:-20px; }


#result {
	font-weight:bold;
	padding:4px;
	text-align:center;
	margin-bottom:8px;
}
.clean-ok {
	border:solid 1px #349534;
	background:#C9FFCA;
	color:#008000;
	font-weight:bold;
	padding:4px;
	text-align:center;
	margin-bottom:8px;
}
.clean-error {
	border:solid 1px #CC0000;
	background:#F7CBCA;
	color:#CC0000;
	font-weight:bold;
	padding:4px;
	text-align:center;
	margin-bottom:8px;
}

/*   HOME PAGE ARTICLES   */
.read-more { float:right; }


/*  ERROR MESSAGES */
#h2_error { position:absolute; z-index:100; display:block; width:500px; text-align:center; padding:30px 0px; margin-left:18px; margin-top:20px; opacity: 0.7; filter: alpha(opacity = 70); }
    #h2_error h2 { color:#fff; opacity: 1; filter: alpha(opacity = 100);  }
#h2_error.good { background-color:#030; /* background-color:#DFE8F1; */  }
#h2_error.error { background-color:#F00; /*  background-color:#A81817; */ }

#h2_error.global_position { top:50px; position:fixed; }

.error_class { color:#900; }

/* general forms */
dt label{ width:130px; float:left; }
label, input, select, textarea{
	padding:1px;
	margin:1px 0 1px 0;
	font-size:1em;
	padding-right:10px;
}
dd {  margin-bottom:5px; float:left; width:410px;}
dt { clear: left; float:left; }
input, select{ width:100%; }
input[type=text], .textbox, textarea, .textarea { width:100%; }
input[type=checkbox], .checkbox, input[type=radio], .radio { width:auto; margin-right:10px; }
input[type=submit], .submit {padding:4px 10px; width:auto; }

div.checkbox { float:left; width:44% }

label.required { background-image:url('/images/bullet_star.gif'); background-position:top right ; background-repeat:no-repeat;  }

.green { color:#060; }
.red { color:#C00; }
.pointer, .details_opener { cursor:pointer; text-decoration: underline; }
/*****************************
ADMIN STYLES
*****************************/

fieldset{ padding:10px; border:1px solid #5f8692; }
legend{padding:3px; font-weight:bold; color:#333}
#sortable{padding:5px; }
.admin-pages{margin-bottom:30px; display:block}
.admin-pages h2{margin-top:20px}
.admin-icons{display:block; background-repeat:no-repeat; margin-right:10px; margin-left:10px; float:left; margin-top:-5px; }
.admin-icons li{text-indent:-9999px; float:left; list-style-type:none; margin:0px;}
.admin-icons li a, #sortable_mods .admin-icons li a{text-decoration:none; display:block; height:24px; width:24px}
.admin-icons li.status-off a{background-image:url(/images/status-off.gif)}
.admin-icons li.status-on a{background-image:url(/images/status-on.gif)}
.admin-icons li.edit a{background-image:url(/images/edit.gif)}
.admin-icons li.order a{background-image:url(/images/arrow_switch.gif)}
.admin-icons li.delete a{background-image:url(/images/delete.gif)}
.admin-icons li.view a{background-image:url(/images/view.gif)}
.admin-icons li.history a{background-image:url(/images/page_history.gif)}
.admin-icons li.cancel a{background-image:url(/images/GoBack.gif)}
.admin-icons li a:hover{background-position:bottom left; cursor:pointer; }
.tips img{ border:none }
.child { margin-left:20px;}

#manage_details {
    background-color:#EAEAEA;
    border-color:#999999 #666666 #666666 #999999;
    border-style:solid;
    border-width:1px;
    cursor:pointer;
    padding:5px;
    text-align: center;
    font-size:1.2em;
}

optgroup option{ margin-left:10px; }
optgroup { font-style:normal; }
/* dynamic sortables */
.sortable span { background-image:url(/images/arrow_switch.gif); background-position:left top; background-repeat:no-repeat; width:16px; height:16px; text-indent:-9999px; float:left; margin-right:5px; margin-top:5px; }
.sortable span:hover{ background-position:left bottom; cursor:pointer; }
.sortable h4 { padding-left:10px; float:left;  }
.sortable{ margin:5px 0px; }

#sortable_mods { padding-left:5px;  }

.module { margin:10px; }
.module a { float:right; text-decoration:none; color:#fba309; }


/* mediaboxAdvanced - black theme */

#mbOverlay {
	position: fixed;
	z-index: 9998;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background-color: #000;
	cursor: pointer;
}

#mbOverlay.mbOverlayFF {
	background: transparent url(/images/mediabox/80.png) repeat;
}

#mbOverlay.mbOverlayIE {
	position: absolute;
}

#mbCenter {
	position: absolute;
	z-index: 9999;
	left: 50%;
	overflow: hidden;
	background-color: #000;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-moz-box-shadow: 0px 10px 40px rgba(0,0,0,0.70);
	-webkit-box-shadow: 0px 10px 40px rgba(0,0,0,0.70);
}

#mbCenter.mbLoading {
	background: #000 url(/images/mediabox/BlackLoading.gif) no-repeat center;

/*	This style is applied only during animation.	*/
/*	For example, the following turns off shadows,	*/
/*	helping browser performance on slow systems.	*/
/*	To leave shadows on, just remove these lines:	*/
	-moz-box-shadow: none;
	-webkit-box-shadow: none;
}

#mbImage {
	position: relative;
	left: 0;
	top: 0;

/*	Begin styles for inline content, if no style is given	*/
	font-family: Myriad, Verdana, Arial, Helvetica, sans-serif;
	line-height: 20px;
	font-size: 12px;
	color: #fff;
	text-align: left;
	background-position: center center;
	background-repeat: no-repeat;
	padding: 10px;
}

#mbImage a, #mbImage a:link, #mbImage a:visited {
	color: #ddd;
}

#mbImage a:hover, #mbImage a:active {
	color: #fff;
}

/*	End inline content styles	*/

#mbBottom {
	min-height: 20px;
	font-family: Myriad, Verdana, Arial, Helvetica, sans-serif;
	line-height: 20px;
	font-size: 12px;
	color: #999;
	text-align: left;
	padding: 0 10px 10px;
}

#mbTitle {
	display: inline;
	color: #fff;
	font-weight: bold;
	line-height: 20px;
	font-size: 12px;
}

#mbNumber {
	display: inline;
	color: #999;
	line-height: 14px;
	font-size: 10px;
	margin: auto 10px;
}

#mbCaption {
	display: block;
	color: #999;
	line-height: 14px;
	font-size: 10px;
}

#mbPrevLink, #mbNextLink, #mbCloseLink {
	display: block;
	float: right;
	height: 20px;
	margin: 0;
	outline: none;
}

#mbPrevLink {
	width: 69px;
	background: transparent url(/images/mediabox/BlackPrevious.gif) no-repeat center;
}

#mbNextLink {
	width: 41px;
	background: transparent url(/images/mediabox/BlackNext.gif) no-repeat center;
}

#mbCloseLink {
	width: 46px;
	background: transparent url(/images/mediabox/BlackClose.gif) no-repeat center;
}


/* TOOL TIPS */
.tips { margin-right:10px; float:right; line-height:1em; }
#content_holder fieldset dd a.tips img{ border:none; vertical-align:middle; margin-left:5px; }
.tipsbody { background-color:#FFF; border:1px solid #bebebe; width:300px;}
.tip { padding:10px; }
/*.tip-top {height:20px; margin:5px; }*/
.tip-title { color:#5f8692; font-weight:bold; padding-top:3px; line-height:1em; }
.tip-text { color:#000; padding:5px; line-height:1em; }
/*.tip-bottom { background:url(/images/tip-bottom.png) left bottom no-repeat; width:295px; height:81px; }*/


/* SPINNERS */
.spinner {
	position: 'absolute';
	opacity: 0.9;
	filter:alpha(opacity=90);
	zIndex: 999;
	/*background: #fff;*/
}
.spinner-msg {
	text-align: center;
	font-weight: bold;
}

.spinner-img {
	background: url('/images/spinner.gif') no-repeat;
	width: 16px;
	height: 16px;
	margin: 0 auto;
}

/* All BOXES EXCEPT SNAPSHOT */
	.box ol {
		margin:7px 0 0 35px;
	}
	.box ol li p {
		padding:0px; margin:0px;
	}
	.box ol li span {
		color:#004276;
	}
	.box ol li span a {
		color:#004276;
	}
	.box ol li {
		list-style-position:outside;
		padding:3px;
		color:black;
	}
	.box ol li a {
		text-decoration:none;
		color:black;
	}
	.box ol li a:hover {
		text-decoration:underline;
	}


	/* GREY BOX - MAINLY FOR RIGHT COL */
.box {
	margin-bottom:0px;
	border:1px solid #BEBEBE;
	line-height: 1.6em;
	padding-top:5px;
}
.box.article { margin-bottom:-10px; }

.box h6 { font-weight:bold; text-align:center; text-transform:uppercase; }
.box p { padding: 4px 10px; }

.custom_box { }

.comment_row { margin-top:10px; border-bottom:1px dashed grey; padding-bottom:5px; }